Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 15:54:48 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hanan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hanan Bot:  Hi Hanan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6313569409 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966554156390            07:43 PM, 05th Jun                   Fatma                   Hi Hanan, Good Eveni
 ng, Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:43 PM, 05th Jun                     hanan                    My order is taking ages pressing           07:44 PM, 05th Jun                     hanan                    At least tell me the exact date           07:44 PM, 05th Jun                     hanan                             07:46 PM, 05th Jun                     hanan                    It says shipped           07:46 PM, 05th Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 6313569409           07:48 PM, 05th Jun                   Fatma                   +966554156390  Is this your correct contact number?           07:49 PM, 05th Jun                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           07:51 PM, 05th Jun                   Fatma                   Hi, I have not received a response from you yet, plea
 se confirm if you are still connected?           07:54 PM, 05th Jun                   Fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:54 PM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2674630